/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong{
	font-weight:bold;
}

/* ##### BEGIN BASIC PAGE LAYOUT ##### */
/* ##### WIDGET STYLES ##### */

div.widget{
	/*border:5px #CCC dashed;*/
	display:block;
	/*width:400px;*/
	
}

div.widget h6{
	font-size:30px;
	padding:10px;	
}

div.widget ul li{
	display:inline;
 	padding: 10px 0;	
}

/* User Feedback Widget */

div.user_feedback_widget{
	width:100%;
	margin-bottom: 20px;
}

div.user_feedback_widget ul li{
	display:block;
	width:90%;
	margin:10px auto;
	padding:10px;
	background-color:#399977;
	font-weight:bold;
	font-size:1em;
	font-family:Arial,Helvetica,sans-serif;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.user_feedback_widget ul li.neg_feedback{
	background-color:#E8574C;
}

/* Image Gallery Styles */

div.image_gallery ul li{
	padding:0px;
}

div.Fancybox{
	width:500px;
}

div.Fancybox ul{
	padding-bottom:1px;	
} 

div.image_gallery ul.Fancybox img{
    border: 10px solid #DDDDDD;
    margin: 2px;
    padding: 3px;
}

div.fancy_navigator{
	display:block;
	width:346px;
	height:16px;
	line-height:16px;
	padding:10px 20px;
	margin-left:2px;
	background-color:#ddd;
	font-size:.8em;
}

div.fancy_navigator a{
	display:block;
	width:40px;
	float:left;
} 

div.fancy_navigator a.fancy_next{
	margin-left:40px;
}

div.fancy_navigator p{
	display:block;
	float:right;
}

div.image_gallery .noscript { 
	display: none; 
}

div.galleria-container{
	margin:0 auto;
}

div.image_gallery img:hover{
	background-color:#ddd;
}

/* Audio Gallery Styles */

div.audio_gallery ul.sermons{
	padding-left:10px;
	padding-right:10px;
}

div.audio_gallery ul li{
	display:inherit;
	padding:.2em;
	font-size:.9em;
}

div.audio_gallery ul ul{
	padding-top:15px;
	border-top:solid 1px #ddd;
}

div.audio_gallery ul ul li.audio_gallery_name{
	width:45%;
	font-size:1.3em;
	float:left;
}

div.audio_gallery ul ul li.audio_gallery_download, div.audio_gallery ul ul li.toggle_player{
	width:45%;
	text-align:right;
	float:right;
}

div.audio_gallery ul ul li.audio_gallery_topic, div.audio_gallery ul ul li.audio_gallery_speaker{
	width:45%;
	float:left;
}

div.audio_gallery ul ul li.audio_gallery_download a, div.audio_gallery ul ul li.toggle_player a{
	color:#000;
	text-decoration:none;
	padding-left:20px;
	background-image:url(../images/download_icon.png);
	background-position:top left;
	background-repeat:no-repeat;
	text-align:left;
	width:70px;
	height:18px;
	line-height:18px;
	display:block;
	float:right;
}

div.audio_gallery ul ul li.audio_gallery_download a:hover, div.audio_gallery ul ul li.toggle_player a:hover{
	color:#ddd;
}

div.audio_gallery ul ul li.toggle_player a{
	background-image:url(../images/streaming_icon.gif);
}

div.audio_gallery ul ul li.audio_gallery_player{
	width:100%;
	clear:both;
}

div.audio_navigator p{
	float:right;
	width:auto;	
}

/* Calendar "Full" Styles */

div.calendar_widget_full{
	font-size: 0.9em;
    margin-top: 30px;
    width: 680px;
}

div.calendar_widget_full table{
	width:100%;
}

div.calendar_widget_full table thead{
	background-color:#eee;
}

div.calendar_widget_full table td ul li{
	color:#696A6B;
	display:block;
	font-size:.7em;
	padding:4px 0px 3px 0px;
}

div.calendar_widget_full table td ul li a{
	text-decoration:none;
	color:#6B7B91;	
}

div.calendar_widget_full table td ul li a:hover{
	color:#444;	
}

div.calendar_widget_full table td ul li a strong{
	color:#444;
}


div.calendar_widget_full table td.has_event{
	background-color:#eee;
}

div.calendar_widget_full table td.has_event .cal_numbers{
	color:#000;	
}

div.calendar_widget_full table .cal_numbers{
	display:block;
	width:100%;	
	text-align:right;
	font-size:.8em;
	color:#888;
}

div.calendar_widget_full table .has_event .cal_numbers{
	padding-bottom:5px;
}

div.calendar_widget_full table th,div.calendar_widget_full table td{
	width:12%;
	padding:1%;
	border:solid #ddd 1px;
}

div.calendar_widget_full table tr td:hover{
	background-color:#eee;
}

div.cal_nav{
	background: none repeat scroll 0 0 #EEA23F;
    color: #FFFFFF;
    padding: 5px 0px 2px;
    text-shadow: 1px 1px 1px #777;
    width: 100%;
	text-align:center;
	height: 27px;
    line-height: 27px;
}

div.cal_nav h6{
	display:inline;
	font-size:16px;
	color:#fff;
}

div.cal_nav a{
	color:#fff;
	text-decoration:none;
	font-size:.8em;
	line-height:17px;
}

div.cal_nav a.cal_nav_prev{
	float:left;
	padding-left:10px;
}

div.cal_nav a.cal_nav_next{
	float:right;
	padding-right:10px;
}

/* Calendar "Small" Styles */

div.calendar_widget_small{
	font-size:.9em;
	width:185px;
}

div.calendar_widget_small table thead{
	background-color:#eee;
}

div.calendar_widget_small table td.has_event{
	background-color:#eee;
	background-image:url(../images/red_ring.png);
	background-repeat:no-repeat;
	background-position:top left;
	
}

div.calendar_widget_small table .cal_numbers{
	text-align:center;
	font-size:.8em;
	color:#888;
}

div.calendar_widget_small table .has_event .cal_numbers{
	color:#000;
}

div.calendar_widget_small table th,div.calendar_widget_small table td{
	width:25px;
	height:25px;
	border:solid #ddd 1px;
	line-height:25px;
	text-align:center;
}

div.calendar_widget_small table tr td:hover{
	background-color:#eee;
}

/* Calendar "Event" Styles */

div.calendar_events_list{
	font-size:.9em;
	width:250px;
}

div.calendar_events_list .calendar_event_focus{
	display:block;
	width:100%;
	hieght:auto;
	padding:10px;
	border:1px solid #ddd;
	background-color:#eee;
}

div.calendar_events_list ul li{
	padding:0px;
}

div.calendar_events_list ul li ul{
	margin-bottom:10px;
}

div.calendar_events_list .event_date{
	color:#888;
	font-size:12px;
	width:100%;
	display:block;
	margin-bottom:5px;
}

div.calendar_events_list .event_name{
	color:#037DA2;
	display:block;
	clear:both;
	padding:0px 5px;
	width:auto;
}

div.calendar_events_list .event_name a{
	color:#037DA2;
	text-decoration:none;
}

div.calendar_events_list .event_time, div.calendar_events_list .event_time a{
	color:#444;
	display:inline;
}

div.calendar_events_list .event_name a:hover, div.calendar_events_list .event_time a:hover{
	color:#888;
}

/* Blog Styles - ARTICLE LIST*/

div.blog_widget h2{
	font-size:20px;
	padding:0px 0px 8px;
		
}

div.blog_widget ul li ul{
	display:block;
	width:360px;
	padding:6px 0 20px 110px;
	margin:0px;
	background-image:url(../images/line.gif);
	background-position:top left;
	background-repeat:repeat-x;
	position: relative;
	height:110px;
}

body.index div.blog_widget ul li ul{
	height:80px;
}


div.blog_widget ul li ul li{
	display:block;
	width:100%;
	padding-left:100px;
}

div.blog_widget ul li ul li.blog_article_name{
	font-size:22px;
	color:#e52f2d; // rich red
    margin: 0;
    padding: 10px 0 0 0;
	font-size: 14px;
	text-transform: uppercase;
	font-family:futura-pt;
	font-weight: 400;

	}
div.blog_widget ul li ul li.blog_article_author{
	text-align:right;
	font-size:11px;
	display:none;
}
div.blog_widget ul li ul li.blog_article_content{
	display:block;
	width: 200px;
	padding: 0;

}

body.index div.blog_widget ul li ul li.blog_article_content{
	width:428px;
}

body.index div.blog_widget ul li ul li.blog_article_content{
	width:320px;

}

div.blog_widget ul li ul li.blog_article_date_created{
	font-size:11px;
	display:none;
}

/* Blog Styles - SINGLE ARTICLE PAGE*/

div.blog_article ul{
	display:block;
	width:360px;
	/*padding:5px 20px 5px 20px;*/
}

div.blog_article ul li{
	display:block;
	width:100%;
}

div.blog_article ul li.blog_article_name{
    color: #E52F2D;
    font-size: 22px;
    text-transform: uppercase;
	padding-top:0px;
		font-family:futura;

}

div.blog_article ul li.blog_article_author{
	text-align:right;
	font-size:11px;
	border-top:1px solid #fff;
	display:none;	
}
div.blog_article ul li.blog_article_content{
	display:block;
	padding:20px;
	background-color:#fff;
	width: 270px;
}

body.index div.blog_article ul li.blog_article_content{
	width:320px;
}

div.blog_article ul li.blog_article_date_created{
   color: #AAAAAA;
    font-size: 11px;
    padding-top: 20px;
    text-align: right;
    width: 95%;
}

a.blog_article_back_button{
	font-size:.8em;
	float:right;
}

a.blog_article_back_button:hover{
	color:#555;
}


/* Contact Form Widget */

div.contact_form_widget{
	width:460px;
	padding:20px;
}

div.contact_form_widget form p{
	width:100%;
	text-align:right;
	position:relative;
}

div.contact_form_widget form p input{
	margin-left:50px;
}

div.contact_form_widget form p.form_div_signup label{
	font-size:.9em;
}

div.contact_form_widget form p.form_div_signup input{
	width:20px;
	margin-left:0px;	
}

div.contact_form_widget form p input[type="submit"]{
    width: auto;  
    padding: 5px 15px;.
	font-size: 12px;  
  
	/*background: #048ab3 	/*teal*/
	
	/*for non-CSS3 supporting browsers - (must come before CSS3 so CSS3 can ignore)*
	background: #693 url('../assets/images/bg_blue_btn.png') left top repeat-x;  
	
	border: 1px solid  #0c51bf;  
	font-size: 12px;  
	color: #FFFFFF;  
	text-shadow: 1px 1px 1px #333	;
	
	/*rounded corners*
	-webkit-border-radius: 5px;  
	-moz-border-radius: 5px;
	
	/*gradient bg colour*
	background: -webkit-gradient(linear, left top, left 25, from(#048ab3), color-stop(4%, #ffffff), to(#048ab3));  
	background: -moz-linear-gradient(top, #FFF, #048ab3 1px, #048ab3  25px); 
	
	/*Drop shadow*
	box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;  
	-moz-box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;  
	-webkit-box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;  
	*/
}


div.contact_form_widget form p.form_div_notes label{
	position:absolute;
	top:10px;
	left:140px;
}

/* Email Signup Widget */

div.email_signup_widget{
	width:260px;
	padding:20px;
}

div.email_signup_widget form p{
	width:100%;
	text-align:right;
	position:relative;
}

div.email_signup_widget form p.form_div_signup label{
	font-size:.9em;
}

div.email_signup_widget form p.form_div_signup input{
	width:20px;
}

div.email_signup_widget form p input[type="submit"]{
    width: auto;  
    padding: 5px 15px;  
	background: #117dd2;  	/*mid blue*/
	background: #048ab3 	/*teal*/
	
	/*for non-CSS3 supporting browsers - (must come before CSS3 so CSS3 can ignore)*/
	background: #693 url('../assets/images/bg_blue_btn.png') left top repeat-x;  
	
	border: 1px solid  #0c51bf;  
	font-size: 12px;  
	color: #FFFFFF;  
	text-shadow: 1px 1px 1px #333	;
	
	/*rounded corners*/
	-webkit-border-radius: 5px;  
	-moz-border-radius: 5px;
	
	/*gradient bg colour*/
	background: -webkit-gradient(linear, left top, left 25, from(#048ab3), color-stop(4%, #ffffff), to(#048ab3));  
	background: -moz-linear-gradient(top, #FFF, #048ab3 1px, #048ab3  25px); 
	
	/*Drop shadow*/
	box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;  
	-moz-box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;  
	-webkit-box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;  
}

/* ###### MODAL WINDOW STYLES ##### */

/* Z-index of #mask must lower than #boxes .window */
#mask {
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
  top:0;
  left:0;
}
   
.boxes .window {
  position:absolute;
  width:440px;
  display:none;
  z-index:9999;
}
	
.close_modal_window{
	position:absolute;
	top:11px;
	right:11px;
	font-size:14px;
	text-decoration:none;
	color:#037DA2;
	padding:5px;
}

.close_modal_window:hover{
	color:#ddd;
}


/* Customize your modal window here, you can add background image too */
.boxes #calendar_event_modal {
	background-color:white;
	width:500px; 
  	height:auto;
  	background-color:#fff;
  	text-align:center;
  	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 7px 7px 5px #555;
	-webkit-box-shadow: 7px 7px 5px #555;
	box-shadow: 0px 0px 7px #555;
	padding:30px 30px 15px 30px;
}

.boxes #calendar_event_modal h5{
	border-bottom: 1px solid #ddd;
    color: #6B7B91;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
}

.boxes #calendar_event_modal .datetime{
	border-top:1px solid #ddd;
    color: #6B7B91;
    padding-top:15px;
}

.boxes #calendar_event_modal .datetime a{
	display:none;
}

.boxes #calendar_event_modal .small_cal_jump{
	padding-top:2em;
	color:#037DA2;
	text-decoration:underline;
}


/*************  FORM STYLING  *********/
input, textarea, select {  
        padding: 9px;  
        border: solid 1px #cfdce5;  
        outline: 0;  
        font: Arial, Helvetica, sans-serif 12px #333;  
        width: 200px;
        background: #FFFFFF;  
		
		/*for non-CSS3 supporting browsers
		background: #693 url('../assets/images/bg_form.png') left top repeat-x;  
		*/
		
		/*Drop shadow*/
		box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;  
		-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;  
		-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;
		
		/*gradient bg colour*/
		background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #ececec), to(#FFFFFF));  
   		background: -moz-linear-gradient(top, #FFFFFF, #ececec 1px, #FFFFFF 25px);   
		
        }  
      
textarea {  
		margin: 0 auto;  
        height: 100px;  
        line-height: 150%;
	 	margin-bottom: 10px;        
		}  
		
input:hover, textarea:hover,  
input:focus, textarea:focus {  
        border-color: #ddd;  /*darker grey-blue*/
		-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 5px;  
        }  
      
.form label {  
        margin-right: 20px;  
        color: #999999; 
        }  
      
.submit input[type="submit"], #dashboard_submit, .submit a, .button input, .button a{  
        width: auto;  
        padding: 5px 15px;  
		background: #693 url('/view/template-admin/images/btn_bg_regular.png') left top repeat-x;  
        font-size: 12px;  
        color: #FFFFFF;  
		-webkit-border-radius: 5px;  
		-moz-border-radius: 5px;
}  

.submit input[type="submit"],  .button a.confirm_delete{
	background:url("/view/template-admin/images/btn_bg_green.png") repeat-x scroll left top #669933;
	width:auto;
	line-height:26px;
	color:#FFF;
	border:none;
}

div.floating_delete a, div.floating_calendar_delete a, .submit input[type="submit"].delete_button, .button a.delete_button{
	background: #693 url('/view/template-admin/images/btn_bg_red.png') left top repeat-x;  
}
	
.submit input[type="submit"]:hover, 
#dashboard_submit:hover, 
.submit a:hover, 
.button input:hover, 
.button a:hover, 
div.floating_delete a:hover, 
div.floating_calendar_delete a:hover,
.submit input[type="submit"].delete_button:hover, 
.button a.delete_button:hover{
		background: #693 url('/view/template-admin/images/btn_bg_grey.png') left top repeat-x;  
        color: #DDDDDD;  
}


	
.radio{
		width:100px;
	}
	
form div.radio_menu{
	display:block;
	width:45%;
	float:left;
	padding-left:5%;
	margin:20px 0px;
}

form div.radio_menu label{
	line-height:40px;
}

	
form div.radio_menu input[type="radio"]{
	width:auto;
}
	
.groove{
	background:#c4d9ea;
	border-bottom:#FFF solid 1px;
	width:auto;
	height:1px;
	margin:20px 0px;
}	

table.blog_articles_table td{
	border:1px solid #aaa;
}

table.blog_articles_table thead{
	font-weight:bold;
	font-size:1.2em;
}

table.blog_articles_table thead td{
	padding:10px;
}

table.blog_articles_table td{
	padding:5px 10px;
	color:#555;
}

table.blog_articles_table img{
	display:none;
}

table.blog_articles_table tr{
}

table.blog_articles_table tr.light{
	background-color:#eee;
}

/* ##### NAVIGATION MENU ##### */

@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.8
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute
 *
 */
 
ul.dropdown li{
	display:block;
	float:left;
	margin-left:5px;
	line-height:20px;
	position:relative;
}

ul.dropdown a{
	display:block;
	padding:8px 20px;
	text-decoration:none;
	color:#003e7b;
}

ul.dropdown li ul{
	background-image:url(../images/gloss.png);
	background-repeat:repeat;
	background-position:top left;
}

ul.dropdown li ul li{
	background-image: url("../images/line.gif");
    background-position: top left;
    background-repeat: repeat-x;
}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: right;
 padding-top:100px;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 0px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown {
 /*font-weight: bold;*/
}

	ul.dropdown li.hover,
	ul.dropdown li:hover,
	ul.dropdown > li:hover > a {
	background-color: #ec5926;
	color: #fff;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #003e7b;}
	/*ul.dropdown a:hover		{ color: #fff;}*/
	ul.dropdown a:active	{ color: #fff;}


	/* -- level mark -- */
	
	ul.dropdown ul li.hover,
	ul.dropdown ul li:hover {
		background-color: #ddd;
	}
	
	ul.dropdown ul a:hover { color: ##003E7B;}

	ul.dropdown ul {
	 width: 250px;
	 margin-top: 0px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}

ul.dropdown *.dir {
 padding-right: 20px;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-position: 0 50%;
}

.shallow_navigation, .main_navigation{
	font-family:futura-pt;
	font-weight:500;
}

.shallow_navigation li{
	display:inline;
	padding:10px 14px;
	font-weight:300;
	font-size:12px;
}

div.cal_nav{
	border: 1px solid #AAAAAA;
}

body.Sermons #contentContainer #content ul{
	padding: 20px 0;
    width: 670px;
}

div.audio_gallery{
	float:left;
}

div.audio_navigator{
	text-align:center;
}

div.audio_navigator a{
	padding:0 20px;
}

div.audio_navigator p {
	float:none;
	padding:10px;
}

